How to install node-require-all on Debian 9 (Stretch)